.item_type_list {
    display: grid;
    grid-gap: 30px;
}

body.listing_WA .container {
    max-width: 800px;
    margin: 0 auto;
}

body.listing_WA .item_type_list .item_summary {

}

.item_type_list h6.item_title {
    font-size: 18px;
}

.item_type_list img {
    max-width: 100%;
}

.type_listing_wrapsss {
    display: grid;
    grid-gap: 40px;
    margin-top: 40px;
    transition: all .3s ease;
}

@media (min-width: 768px) {

}